.card__image {
  width: 100%;
  height: auto;
  margin-bottom: 10px;
}
.card__title {
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 10px;
  padding-left: .75rem;
}
.card__title h2 {
  margin-top: 1rem;
}
.card__content {
  max-width: 15.75rem;
  height: 25.75rem;
  font-size: 14px;
  background-color: #ffffff;
}
.card__content--image {
  height: 252px;
}
.card__content--yellow {
  background: #ffd659;
}
.card__content--pink {
  background: #ff8db5;
}
.card__content--blue {
  background: #53daff;
}
.card__content--indigo {
  background: #0367e1;
}
.card__content--green {
  background: #64d68e;
}
.card__content--default {
  background: #f8f8f9;
}
.card__title--link {
  text-decoration: none;
  color: inherit;
}
